<?php
$z[0]=Array("field","七世同居坊,七世同居坊介绍,红旗",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清·道光四年（1824年）为布政司经历赵珂立。赵珂，祖籍-，明初迁新乡，清初移居饮马口，到道光四年已七世同居，皇帝为旌表赵珂的军功和七世同居拨银建造。牌坊面南背北，横跨街心，青石结构，柱及坊顶等构件，悉仿传统木结构房屋建筑雕刻而成，坊高10米，宽8",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","七世同居坊_红旗区七世同居坊旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清·道光四年（1824年）为布政司经历赵珂立。赵珂，祖籍-，明初迁新乡，清初移居饮马口，到道光四年已七世同居，皇帝为旌表赵珂的军功和七世同居拨银建造。牌坊面南背北，横跨街心，青石结构，柱及坊顶等构件，悉仿传统木结构房屋建筑雕刻而成，坊高10米，宽8.5米，通体用细青石仿五楼四柱三重檐的木结构建筑雕刻而成。主间檐下正中南北两面均刻“圣旨”二字。再向下，有三道门楣被两道题款相隔。正背面题额分别是“旌表例授承德朗军功加正六品衔”、“侯选布政司经历赵珂七世同居坊”。此坊由百余个构件相互嵌制而成，气势雄伟，厚重华美。坊通体浮雕、立体雕、镂雕、线刻多种技巧，镌刻各种图案80余幅，且结构严谨、形象准确、刀工净洁，是一座具有浓郁民族风格的石刻艺术建筑。\n</p><p>　　    位置：新乡市平原路中段路南牌坊街口\n</p><p>　　    河南省重点文物保护单位。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">七世同居坊为省级重点文物保护单位。</div><div align=center style=\"margin:0 0 0 5px\"></div>",554,1459);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135G4N55P-240L.gif",1461,1545);
$z[7][4]['name']="litpic";

?>